<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterStockPurchaseOrdersTableAddKashflowId extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('stock_purchase_orders', function(Blueprint $table)
		{
			$table->integer('purchase_order_number')->unsigned()->nullable();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('stock_purchase_orders', function(Blueprint $table)
		{
			$table->dropColumn('purchase_order_number');
		});
	}

}
